.nymain .leftNav>h2{font-family:"微软雅黑";}
.xjcx-box{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-bottom:20px;}
.xjcx-box li{margin:0 10px;}

@media screen and (max-width:768px) {
.xjcx-box{max-width:240px;margin:0 auto;}
.xjcx-box li{width:100%;margin-bottom:10px;text-align:center;}
.xjcx-box li>span{display:inline-block;text-align:right;width:90px;}
}
.govitemcontentc1183909 table {
    border-collapse: collapse;
    border:1px #1f8776  solid;
    font-family:微软雅黑 !important;}

.govitemcontentc1183909 td {
  border: 1px #1f8776 solid  !important;
  font-size:20px;
  line-height:50px;}

.govitemcontentc1183909 .table-bt{font-size:18px;}
.govitemcontentc1183909 .table-sj{font-size:18px;}
.govitemcontentc1183909 .table-zt{font-size:18px;}

.pb_sys_style1 .p_no_d {
    border: 1px solid #1f8776 !important;
    background-color: #1f8776 !important;}


@media screen and (max-width:1024px) {
  .govitemcontentc1183909 .table-bt{font-size:15px;}
.govitemcontentc1183909 .table-sj{font-size:15px;}
.govitemcontentc1183909 .table-zt{font-size:15px;}
.govitemcontentc1183909 td {
  border: 1px #1f8776 solid  !important;
  font-size:15px;
  line-height:36px;}

}



